Results 1 to 3 of 3

Thread: Server update

  1. #1
    Refugee
    Join Date
    Dec 2014
    Posts
    2
    Rep Power
    0

    Server update

    Hi, I'm new to hosting on linux, and after following the linux installation guide, i've been running the server for about 2 weeks. Ever since alpha 10.3 update however, I get game version mismatch so I tried to update it using the script updateengine and updatescripts.

    It says that both are up to date, and are build 459429 and script v 0.65. I'm pretty sure when search the forums that the latest script version is 0.67 and this is what's required for alpha 10.3.

    Is this the problem that's stopping me from being able to update my server? And if it is, how would I fix it?

    Thanks in advance!

    EDIT:
    I should add that it also says line 19 of updatescripts.sh has too many arguments.
    Last edited by 2dakkon2; 12-13-2014 at 02:52 AM.

  2. #2
    Refugee
    Join Date
    Dec 2014
    Posts
    2
    Rep Power
    0
    Ok it seems like the current svn for management script has a broken file or something because I'm getting gzip:stdin: unexpected end of file when I try to extract it.

    I have tried to get it multiple times so it doesn't seem like a corrupt download.

  3. #3
    Fun Pimps Staff Alloc's Avatar
    Join Date
    Oct 2013
    Location
    Germany - Darmstadt
    Posts
    3,142
    Rep Power
    1
    459429 is not the latest, it's 471352. Also just downloaded the latest archive and it works fine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •